Drupal 7.18 and 6.28 Released To Address Security Vulnerabilities


December 20, 2012 By The Vigilant Application Owner

Softpedia – (International) Drupal 7.18 and 6.28 released to address security vulnerabilities. Drupal 7.18 and 6.27 were released to fix three remotely exploitable vulnerabilities, all rated moderately critical. – 8 -

Source: http://news.softpedia.com/news/Drupal-7-18-and-6-28-Released-to-Address-Security-Vulnerabilities-316281.shtml